package com.yyxx.eyuangame.demo;

import android.content.Context;

import androidx.annotation.NonNull;

import cn.yyxx.eyuangame.base.EYuanGameApplication;

/**
 * @author #Suyghur.
 * Created on 2021/07/12
 */
public class DemoApplication extends EYuanGameApplication {

    @Override
    protected void attachBaseContext(@NonNull Context context) {
        super.attachBaseContext(context);
    }

    @Override
    public void onCreate() {
        super.onCreate();
    }
}
